Fehler: Unable to resolve package source „https://www.powershellgallery.com/api/v2“

Ich hatte letzte Tage versucht ein Module via Powershell nachzuinstallieren.
Beim installieren kamm dann die nachfolgende Fehlemeldung:

Bevor wir anfangen, möchte ich drauf hinweisen, dass die Anleitung nicht für einen Produktivbetrieb genutzt werden sollte. Der Einsatz erfolgt auf eigene Gefahr, ich übernehme keine Haftung für Schäden!

Fehlermeldung:

Unable to resolve package source „https://www.powershellgallery.om/api/v2“

Lösung:

Das Problem liegt an der TLS Security Protokoll.
Um Abhilfe zu schaffen, reicht es die Powersehll mit administrativen Berechtigungen zu starten und den nachfolgende Befehl abzusenden.

[Net.ServicePointManager]::SecurityProtocol = [Net.SecurityProtocolType]::Tls12

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.

1 × 1 =